FluentMigrator.PowerShell 0.1.0.12

A package to manage fluent migrations in a Visual Studio solution. Adds PowerShell commands to the Package Manager Console to wrap calls to Migrate.exe of the FluentMigrator library. (Requires the FluentMigrator package to be installed. FluentMigrator.Tools is required if the framework is .NET 3.5 or if the architecture is AMD64)

There is a newer version of this package available.
See the version list below for details.
Install-Package FluentMigrator.PowerShell -Version 0.1.0.12
dotnet add package FluentMigrator.PowerShell --version 0.1.0.12
<PackageReference Include="FluentMigrator.PowerShell" Version="0.1.0.12" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add FluentMigrator.PowerShell --version 0.1.0.12
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

Added support for -WhatIf on all commands to see proper output without actually running anything.
       Added support for SQLite.

Dependencies

This package has no dependencies.

Version History

Version Downloads Last updated
0.1.0.16 9,243 1/12/2016
0.1.0.15 3,823 11/23/2015
0.1.0.14 620 7/31/2015
0.1.0.13 499 7/10/2015
0.1.0.12 2,035 12/2/2014
0.1.0.11 1,374 9/19/2014
0.1.0.10 501 9/11/2014
0.1.0.9 1,055 8/27/2014
0.1.0.8 389 7/29/2014
0.1.0.7 353 7/29/2014
0.1.0.5 498 5/13/2014
0.1.0.4 1,774 1/4/2014
0.1.0.3 371 12/16/2013